SwitchToggleMultilevel.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/SwitchToggleMultilevel.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueByte.h"`

## Enumerations

enum | SwitchToggleMultilevelCmd { SwitchToggleMultilevelCmd_Set = 0x01, SwitchToggleMultilevelCmd_Get = 0x02, SwitchToggleMultilevelCmd_Report = 0x03, SwitchToggleMultilevelCmd_StartLevelChange = 0x04, SwitchToggleMultilevelCmd_StopLevelChange = 0x05 }

## Enumeration Type Documentation

## SwitchToggleMultilevelCmd

enum SwitchToggleMultilevelCmd

Enumerator
SwitchToggleMultilevelCmd_Set |
SwitchToggleMultilevelCmd_Get |
SwitchToggleMultilevelCmd_Report |
SwitchToggleMultilevelCmd_StartLevelChange |
SwitchToggleMultilevelCmd_StopLevelChange |